* {margin: 0px;
padding: 0px; outline: 0;
}
html, body {width: 100%;
}
body {
font-family: geneva, arial, helvetica;
font-weight:bold;
}
#menu {text-align: center;
font-size: 0.7em;
width: 1055px;
margin: 20px auto;
}
#menu ul {list-style-type: none;
}
#menu ul li {/*width: 120px;*/
	
}
#menu ul li.nivel1 { float: left;
margin-right: 1px;
}
#menu ul li a {
display: block;
text-decoration: none;
color: #fff;
background-color: none;
padding: 8px 4px 8px 4px;
position: relative;
z-index: 300;
}

a.submenu:active {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}
a.submenu2:active {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}
a.submenu:hover {
background-color: #FF6600 !important;z-index: 300;}
a.submenu2:hover {
background-color: #02B600 !important;z-index: 300;}
a.submenu:link {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}
a.submenu2:link {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}
a.submenu:visited {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}
a.submenu2:visited {
background-color: #000000; opacity: 0.8; filter:alpha(opacity=80);z-index: 300;}

#menu ul li a.nivel2, #menu ul li a.nivel2ie {color: #fff;
	z-index: 300;
}
#menu ul li a.nivel1, #menu ul li a.nivel2 {display: block!important;display: none;
position: relative;
z-index:400;
}
#menu ul li:hover {position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
color: #fff;
position: relative;
background-position: left -22px;
}
#menu ul li ul {display: none;
}
#menu ul li:hover  ul.nivel2, #menu ul li a:hover  ul.nivel2{display: block;
position: absolute;left: 0px;
}
#menu ul li ul li a:hover ul.nivel3, #menu ul li ul li:hover ul.nivel3 {display: block;
position: absolute;
left: 161px!important;left: 160px;
top:0px!important;top: -21px;

}
#menu ul li ul li a {
text-align:left;
width: 160px;
padding: 8px 0px;
padding-left: 4px;
border-top-color: transparent;
border-bottom: 1px solid #666666;
font-size:10px !important;
}
#menu ul li ul li a:hover {border-top-color: #000;
position: relative;
padding-left: 4px;
}
#menu ul li ul li ul li a.primera {border-top-color: #fff;
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}

.m_festval 									{ width: 110px; height: 9px !important;background: transparent url(../images/festval.png) no-repeat top left ; background-color: none !important; }
.m_programas 								{ width: 140px; height: 9px  !important;background: transparent url(../images/programa.png) no-repeat top left ; background-color: none  !important;}
.m_galerias 									{ width: 110px; height: 9px  !important;background: transparent url(../images/galeria.png) no-repeat top left ; background-color: none  !important;}
.m_noticias 									{ width: 120px; height: 9px  !important;background: transparent url(../images/noticias.png) no-repeat top left ; background-color: none  !important;}
.m_foro 										{ width: 80px;   height: 9px  !important;background: transparent url(../images/foro.png) no-repeat top left ; background-color: none  !important;}
.m_contacto 								{ width: 130px; height: 9px  !important;background: transparent url(../images/contacto.png) no-repeat top left ; background-color: none  !important;}
.m_turismo 									{ width: 275px !important; height: 9px  !important;background: transparent url(../images/vitoria_turismo.png) no-repeat top left ; background-color: none !important;}